.twoColFixLtHdr #container { 
	width: auto;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
}

#main_content_body {
	width: auto;
	margin-left:10px !important; 
	}
	
.main_content_left	{
	float:none;
	width: auto;
}

#header {
	background-color:#fff;
	height:200px;
}
#header-content {
	background-color:#fff;
	padding-top:10px;
}

#topimage_text {
	display:none;
}

#footer {
	margin-left:0 !important;
}

p {
	font-size:11pt;
}

.searchbox {
	display:none;
}